Subject: mod_access question

From: Alex Behar <[email-masked]>
Date: Thu, 10 Oct 2002 11:01:55 -0700 (PDT)

Hi guys, I have an issue here I would like to solve.
I have apache 1.3.27 with mod_ssl-2.8.11-1.3.27, and I
am trying to configure the https not to follow the
rules set in the .htaccess files. In other words, the
person using mod_ssl does not get bothered by any of
the options in .htaccess, but yet the users using the
basic http protocol to apply to these rules. I have
tryed some methods like making a <Directory
"/var/www/htdocs"> entry, containing AllowOverride
None in it, but it does not work.

Thanks

__________________________________________________
Do you Yahoo!?
Faith Hill - Exclusive Performances, Videos & More
http://faith.yahoo.com
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]